timestamp:
  1675408363:
    adc_loss: -1
    adcm_loss: 682
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: -2
    toa_loss: 342
    tot_loss: 680
  1675408548:
    adc_loss: 677
    adcm_loss: 682
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: 2
    toa_loss: 341
    tot_loss: -1
  1675408603:
    adc_loss: 681
    adcm_loss: 426
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: 4
    toa_loss: 341
    tot_loss: -1
  1675408712:
    adc_loss: 362
    adcm_loss: 341
    badEvent1: 1598
    flag_good: true
    flag_loss: true
    rotation: -16
    toa_loss: 682
    tot_loss: -1
  1675408810:
    adc_loss: -1
    adcm_loss: 682
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: -2
    toa_loss: 342
    tot_loss: 680
  1675408876:
    adc_loss: 682
    adcm_loss: 346
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: 8
    toa_loss: 597
    tot_loss: -1
  1675409662:
    adc_loss: 682
    adcm_loss: 362
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: 6
    toa_loss: 341
    tot_loss: -1
  1675409771:
    adc_loss: 681
    adcm_loss: 426
    badEvent1: 83096
    flag_good: true
    flag_loss: true
    rotation: 4
    toa_loss: 341
    tot_loss: -1
  1675410147:
    adc_loss: -1
    adcm_loss: 682
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: -2
    toa_loss: 342
    tot_loss: 680
  1675410278:
    adc_loss: 362
    adcm_loss: 341
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: -16
    toa_loss: 682
    tot_loss: -1
  1675410614:
    adc_loss: 426
    adcm_loss: 341
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: 14
    toa_loss: 681
    tot_loss: -1
  1675410928:
    adc_loss: -1
    adcm_loss: 682
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: -2
    toa_loss: 342
    tot_loss: 680
  1675411081:
    adc_loss: 677
    adcm_loss: 682
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: 2
    toa_loss: 341
    tot_loss: -1
  1675411363:
    adc_loss: -1
    adcm_loss: 682
    badEvent1: 67116
    flag_good: true
    flag_loss: true
    rotation: -2
    toa_loss: 342
    tot_loss: 680
  1675411698:
    adc_loss: 362
    adcm_loss: 341
    badEvent1: 68714
    flag_good: true
    flag_loss: true
    rotation: -16
    toa_loss: 682
    tot_loss: -1
  1675411807:
    adc_loss: 362
    adcm_loss: 341
    badEvent1: 31960
    flag_good: true
    flag_loss: true
    rotation: -16
    toa_loss: 682
    tot_loss: -1
  1675411830:
    adc_loss: 677
    adcm_loss: 682
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: 2
    toa_loss: 341
    tot_loss: -1
  1675411949:
    adc_loss: -1
    adcm_loss: 682
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: -2
    toa_loss: 342
    tot_loss: 680
  1675412932:
    adc_loss: 681
    adcm_loss: 426
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: 4
    toa_loss: 341
    tot_loss: -1
  1675413075:
    adc_loss: 677
    adcm_loss: 682
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: 2
    toa_loss: 341
    tot_loss: -1
  1675414189:
    adc_loss: 681
    adcm_loss: 426
    badEvent1: 0
    flag_good: false
    flag_loss: false
    rotation: 4
    toa_loss: 341
    tot_loss: -1
  1675414234:
    adc_loss: -1
    adcm_loss: 341
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: -14
    toa_loss: 682
    tot_loss: 346
  1675414830:
    adc_loss: 682
    adcm_loss: 346
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: 8
    toa_loss: 597
    tot_loss: -1
  1675415180:
    adc_loss: -1
    adcm_loss: 682
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: -2
    toa_loss: 342
    tot_loss: 680
  1675415258:
    adc_loss: -1
    adcm_loss: 681
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: -6
    toa_loss: 362
    tot_loss: 341
  1675415282:
    adc_loss: 677
    adcm_loss: 682
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: 2
    toa_loss: 341
    tot_loss: -1
  1675415992:
    adc_loss: -1
    adcm_loss: 682
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: -2
    toa_loss: 342
    tot_loss: 680
  1675416037:
    adc_loss: 677
    adcm_loss: 682
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: 2
    toa_loss: 341
    tot_loss: -1
  1675416167:
    adc_loss: -1
    adcm_loss: 682
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: -4
    toa_loss: 346
    tot_loss: 341
  1675416352:
    adc_loss: -1
    adcm_loss: 677
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: -8
    toa_loss: 426
    tot_loss: 341
  1675416644:
    flag_good: true
    flag_loss: false
  1675416990:
    adc_loss: -1
    adcm_loss: 682
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: -4
    toa_loss: 346
    tot_loss: 341
  1675417143:
    adc_loss: 677
    adcm_loss: 682
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: 2
    toa_loss: 341
    tot_loss: -1
  1675417252:
    adc_loss: 426
    adcm_loss: 341
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: 14
    toa_loss: 681
    tot_loss: -1
  1675417383:
    adc_loss: 362
    adcm_loss: 341
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: -16
    toa_loss: 682
    tot_loss: -1
  1675417514:
    adc_loss: 682
    adcm_loss: 346
    badEvent1: 3196
    flag_good: true
    flag_loss: true
    rotation: 8
    toa_loss: 597
    tot_loss: -1
  1675417613:
    adc_loss: -1
    adcm_loss: 682
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: -2
    toa_loss: 342
    tot_loss: 680
  1675417744:
    adc_loss: 682
    adcm_loss: 346
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: 8
    toa_loss: 597
    tot_loss: -1
  1675417950:
    adc_loss: -1
    adcm_loss: 341
    badEvent1: 71910
    flag_good: true
    flag_loss: true
    rotation: -14
    toa_loss: 682
    tot_loss: 346
  1675418123:
    adc_loss: 681
    adcm_loss: 426
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: 4
    toa_loss: 341
    tot_loss: -1
  1675418330:
    adc_loss: 362
    adcm_loss: 341
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: -16
    toa_loss: 682
    tot_loss: -1
  1675418461:
    adc_loss: 682
    adcm_loss: 341
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: 12
    toa_loss: 677
    tot_loss: -1
  1675418538:
    adc_loss: 677
    adcm_loss: 682
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: 2
    toa_loss: 341
    tot_loss: -1
  1675418615:
    adc_loss: -1
    adcm_loss: 682
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: -2
    toa_loss: 342
    tot_loss: 680
  1675418976:
    adc_loss: 362
    adcm_loss: 341
    badEvent1: 91086
    flag_good: true
    flag_loss: true
    rotation: -16
    toa_loss: 682
    tot_loss: -1
  1675419319:
    adc_loss: -1
    adcm_loss: 682
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: -2
    toa_loss: 342
    tot_loss: 680
  1675419757:
    adc_loss: 677
    adcm_loss: 682
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: 2
    toa_loss: 341
    tot_loss: -1
  1675419955:
    adc_loss: 362
    adcm_loss: 341
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: -16
    toa_loss: 682
    tot_loss: -1
  1675420539:
    adc_loss: -1
    adcm_loss: 682
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: -2
    toa_loss: 342
    tot_loss: 680
  1675420907:
    adc_loss: -1
    adcm_loss: 682
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: -4
    toa_loss: 346
    tot_loss: 341
  1675421015:
    adc_loss: 677
    adcm_loss: 682
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: 2
    toa_loss: 341
    tot_loss: -1
  1675421342:
    adc_loss: -1
    adcm_loss: 341
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: -14
    toa_loss: 682
    tot_loss: 346
  1675421657:
    adc_loss: -1
    adcm_loss: 512
    badEvent1: 70453
    flag_good: true
    flag_loss: false
    rotation: 2
    toa_loss: 683
    tot_loss: 42
  1675422370:
    adc_loss: 682
    adcm_loss: 346
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: 8
    toa_loss: 597
    tot_loss: -1
  1675422761:
    adc_loss: -1
    adcm_loss: 682
    badEvent1: 57528
    flag_good: true
    flag_loss: true
    rotation: -2
    toa_loss: 342
    tot_loss: 680
  1675422956:
    adc_loss: 682
    adcm_loss: 346
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: 8
    toa_loss: 597
    tot_loss: -1
  1675423012:
    adc_loss: -1
    adcm_loss: 677
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: -8
    toa_loss: 426
    tot_loss: 341
  1675423218:
    adc_loss: 426
    adcm_loss: 341
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: 14
    toa_loss: 681
    tot_loss: -1
  1675423684:
    adc_loss: -1
    adcm_loss: 682
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: -2
    toa_loss: 342
    tot_loss: 680
  1675423697:
    adc_loss: 677
    adcm_loss: 682
    badEvent1: 94282
    flag_good: true
    flag_loss: true
    rotation: 2
    toa_loss: 341
    tot_loss: -1
  1675423805:
    adc_loss: 682
    adcm_loss: 341
    badEvent1: 9588
    flag_good: true
    flag_loss: true
    rotation: 12
    toa_loss: 677
    tot_loss: -1
  1675423839:
    adc_loss: 677
    adcm_loss: 682
    badEvent1: 67116
    flag_good: true
    flag_loss: true
    rotation: 2
    toa_loss: 341
    tot_loss: -1
  1675423916:
    adc_loss: -1
    adcm_loss: 682
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: -2
    toa_loss: 342
    tot_loss: 680
  1675424467:
    adc_loss: 681
    adcm_loss: 426
    badEvent1: 44744
    flag_good: true
    flag_loss: true
    rotation: 4
    toa_loss: 341
    tot_loss: -1
  1675428847:
    adc_loss: -1
    adcm_loss: 677
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: -8
    toa_loss: 426
    tot_loss: 341
  1675428882:
    adc_loss: 677
    adcm_loss: 682
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: 2
    toa_loss: 341
    tot_loss: -1
  1675428905:
    adc_loss: 681
    adcm_loss: 426
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: 4
    toa_loss: 341
    tot_loss: -1
  1675429246:
    adc_loss: 677
    adcm_loss: 682
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: 2
    toa_loss: 341
    tot_loss: -1
  1675429413:
    adc_loss: 362
    adcm_loss: 341
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: -16
    toa_loss: 682
    tot_loss: -1
  1675429460:
    adc_loss: 426
    adcm_loss: 341
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: 14
    toa_loss: 681
    tot_loss: -1
  1675430260:
    adc_loss: 682
    adcm_loss: 346
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: 8
    toa_loss: 597
    tot_loss: -1
  1675430534:
    adc_loss: -1
    adcm_loss: 682
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: -2
    toa_loss: 342
    tot_loss: 680
  1675430590:
    adc_loss: 677
    adcm_loss: 682
    badEvent1: 92684
    flag_good: true
    flag_loss: true
    rotation: 2
    toa_loss: 341
    tot_loss: -1
  1675430635:
    adc_loss: -1
    adcm_loss: 677
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: -8
    toa_loss: 426
    tot_loss: 341
  1675430855:
    adc_loss: -1
    adcm_loss: 677
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: -8
    toa_loss: 426
    tot_loss: 341
  1675431009:
    adc_loss: -1
    adcm_loss: 682
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: -4
    toa_loss: 346
    tot_loss: 341
  1675431763:
    adc_loss: -1
    adcm_loss: 682
    badEvent1: 23970
    flag_good: true
    flag_loss: true
    rotation: -4
    toa_loss: 346
    tot_loss: 341
  1675431905:
    adc_loss: 362
    adcm_loss: 341
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: -16
    toa_loss: 682
    tot_loss: -1
  1675432016:
    adc_loss: 677
    adcm_loss: 682
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: 2
    toa_loss: 341
    tot_loss: -1
  1675432181:
    adc_loss: 677
    adcm_loss: 682
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: 2
    toa_loss: 341
    tot_loss: -1
  1675432454:
    adc_loss: 681
    adcm_loss: 426
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: 4
    toa_loss: 341
    tot_loss: -1
  1675432641:
    adc_loss: -1
    adcm_loss: 682
    badEvent1: 7990
    flag_good: true
    flag_loss: true
    rotation: -2
    toa_loss: 342
    tot_loss: 680
  1675432894:
    adc_loss: -1
    adcm_loss: 682
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: -4
    toa_loss: 346
    tot_loss: 341
  1675432994:
    adc_loss: 362
    adcm_loss: 341
    badEvent1: 63920
    flag_good: true
    flag_loss: true
    rotation: -16
    toa_loss: 682
    tot_loss: -1
  1675433072:
    adc_loss: 362
    adcm_loss: 341
    badEvent1: 28764
    flag_good: true
    flag_loss: true
    rotation: -16
    toa_loss: 682
    tot_loss: -1
  1675433508:
    adc_loss: -1
    adcm_loss: 682
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: -2
    toa_loss: 342
    tot_loss: 680
  1675433576:
    adc_loss: 677
    adcm_loss: 682
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: 2
    toa_loss: 341
    tot_loss: -1
  1675434832:
    adc_loss: 681
    adcm_loss: 426
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: 4
    toa_loss: 341
    tot_loss: -1
  1675435305:
    adc_loss: -1
    adcm_loss: 682
    badEvent1: 1598
    flag_good: true
    flag_loss: true
    rotation: -2
    toa_loss: 342
    tot_loss: 680
  1675435535:
    adc_loss: 677
    adcm_loss: 682
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: 2
    toa_loss: 341
    tot_loss: -1
  1675435700:
    adc_loss: 298
    adcm_loss: 341
    badEvent1: 82841
    flag_good: true
    flag_loss: true
    rotation: -1
    toa_loss: 683
    tot_loss: -1
  1675435919:
    adc_loss: 682
    adcm_loss: 346
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: 8
    toa_loss: 597
    tot_loss: -1
  1675435976:
    adc_loss: 362
    adcm_loss: 341
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: -16
    toa_loss: 682
    tot_loss: -1
  1675436276:
    adc_loss: -1
    adcm_loss: 682
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: -2
    toa_loss: 342
    tot_loss: 680
  1675436404:
    adc_loss: -1
    adcm_loss: 677
    badEvent1: 28764
    flag_good: true
    flag_loss: true
    rotation: -8
    toa_loss: 426
    tot_loss: 341
  1675436578:
    adc_loss: 362
    adcm_loss: 341
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: -16
    toa_loss: 682
    tot_loss: -1
  1675436637:
    adc_loss: 682
    adcm_loss: 346
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: 8
    toa_loss: 597
    tot_loss: -1
  1675436719:
    adc_loss: 682
    adcm_loss: 346
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: 8
    toa_loss: 597
    tot_loss: -1
  1675436868:
    adc_loss: 362
    adcm_loss: 341
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: -16
    toa_loss: 682
    tot_loss: -1
  1675437130:
    adc_loss: -1
    adcm_loss: 682
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: -2
    toa_loss: 342
    tot_loss: 680
  1675437312:
    adc_loss: -1
    adcm_loss: 677
    badEvent1: 68714
    flag_good: true
    flag_loss: true
    rotation: -8
    toa_loss: 426
    tot_loss: 341
  1675437392:
    adc_loss: 362
    adcm_loss: 341
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: -16
    toa_loss: 682
    tot_loss: -1
  1675437406:
    adc_loss: 682
    adcm_loss: 341
    badEvent1: 6392
    flag_good: true
    flag_loss: true
    rotation: 12
    toa_loss: 677
    tot_loss: -1
  1675438202:
    adc_loss: -1
    adcm_loss: 682
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: -4
    toa_loss: 346
    tot_loss: 341
  1675438238:
    adc_loss: 681
    adcm_loss: 426
    badEvent1: 78302
    flag_good: true
    flag_loss: true
    rotation: 4
    toa_loss: 341
    tot_loss: -1
  1675438407:
    adc_loss: 362
    adcm_loss: 341
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: -16
    toa_loss: 682
    tot_loss: -1
  1675438432:
    adc_loss: -1
    adcm_loss: 597
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: -12
    toa_loss: 682
    tot_loss: 342
  1675438671:
    adc_loss: 682
    adcm_loss: 346
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: 8
    toa_loss: 597
    tot_loss: -1
  1675439066:
    adc_loss: 682
    adcm_loss: 346
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: 8
    toa_loss: 597
    tot_loss: -1
  1675440121:
    adc_loss: 682
    adcm_loss: 346
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: 8
    toa_loss: 597
    tot_loss: -1
  1675440268:
    adc_loss: 362
    adcm_loss: 341
    badEvent1: 15980
    flag_good: true
    flag_loss: true
    rotation: -16
    toa_loss: 682
    tot_loss: -1
  1675440595:
    adc_loss: 682
    adcm_loss: 346
    badEvent1: 57528
    flag_good: true
    flag_loss: true
    rotation: 8
    toa_loss: 597
    tot_loss: -1
  1675440754:
    adc_loss: -1
    adcm_loss: 682
    badEvent1: 67116
    flag_good: true
    flag_loss: true
    rotation: -4
    toa_loss: 346
    tot_loss: 341
  1675440979:
    adc_loss: 362
    adcm_loss: 341
    badEvent1: 7990
    flag_good: true
    flag_loss: true
    rotation: -16
    toa_loss: 682
    tot_loss: -1
  1675441322:
    adc_loss: 681
    adcm_loss: 426
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: 4
    toa_loss: 341
    tot_loss: -1
  1675441358:
    adc_loss: -1
    adcm_loss: 677
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: -8
    toa_loss: 426
    tot_loss: 341
  1675441506:
    adc_loss: 362
    adcm_loss: 341
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: -16
    toa_loss: 682
    tot_loss: -1
  1675441824:
    adc_loss: 681
    adcm_loss: 426
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: 4
    toa_loss: 341
    tot_loss: -1
  1675441861:
    adc_loss: 682
    adcm_loss: 346
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: 8
    toa_loss: 597
    tot_loss: -1
  1675442236:
    adc_loss: -1
    adcm_loss: 682
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: -4
    toa_loss: 346
    tot_loss: 341
  1675442655:
    adc_loss: 362
    adcm_loss: 341
    badEvent1: 11186
    flag_good: true
    flag_loss: true
    rotation: -16
    toa_loss: 682
    tot_loss: -1
  1675442893:
    adc_loss: -1
    adcm_loss: 597
    badEvent1: 52734
    flag_good: true
    flag_loss: true
    rotation: -12
    toa_loss: 682
    tot_loss: 342
  1675443784:
    adc_loss: -1
    adcm_loss: 682
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: -4
    toa_loss: 346
    tot_loss: 341
  1675443953:
    adc_loss: -1
    adcm_loss: 682
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: -2
    toa_loss: 342
    tot_loss: 680
  1675444074:
    adc_loss: 677
    adcm_loss: 682
    badEvent1: 52734
    flag_good: true
    flag_loss: true
    rotation: 2
    toa_loss: 341
    tot_loss: -1
  1675444159:
    adc_loss: -1
    adcm_loss: 682
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: -4
    toa_loss: 346
    tot_loss: 341
  1675444363:
    adc_loss: 681
    adcm_loss: 426
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: 4
    toa_loss: 341
    tot_loss: -1
  1675444748:
    adc_loss: -1
    adcm_loss: 682
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: -2
    toa_loss: 342
    tot_loss: 680
  1675444951:
    adc_loss: 362
    adcm_loss: 341
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: -16
    toa_loss: 682
    tot_loss: -1
  1675445082:
    adc_loss: 682
    adcm_loss: 346
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: 8
    toa_loss: 597
    tot_loss: -1
  1675445110:
    adc_loss: -1
    adcm_loss: 682
    badEvent1: 852
    flag_good: true
    flag_loss: true
    rotation: -2
    toa_loss: 342
    tot_loss: 680
  1675445135:
    adc_loss: -1
    adcm_loss: 682
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: -4
    toa_loss: 346
    tot_loss: 341
  1675445460:
    adc_loss: -1
    adcm_loss: 677
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: -8
    toa_loss: 426
    tot_loss: 341
  1675445510:
    adc_loss: -1
    adcm_loss: 682
    badEvent1: 57528
    flag_good: true
    flag_loss: true
    rotation: -2
    toa_loss: 342
    tot_loss: 680
  1675445569:
    adc_loss: 362
    adcm_loss: 341
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: -16
    toa_loss: 682
    tot_loss: -1
  1675445616:
    adc_loss: 677
    adcm_loss: 682
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: 2
    toa_loss: 341
    tot_loss: -1
  1675445687:
    adc_loss: 682
    adcm_loss: 346
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: 8
    toa_loss: 597
    tot_loss: -1
  1675445907:
    adc_loss: 362
    adcm_loss: 341
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: -16
    toa_loss: 682
    tot_loss: -1
  1675446070:
    adc_loss: -1
    adcm_loss: 682
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: -2
    toa_loss: 342
    tot_loss: 680
  1675446117:
    adc_loss: -1
    adcm_loss: 341
    badEvent1: 81498
    flag_good: true
    flag_loss: true
    rotation: -14
    toa_loss: 682
    tot_loss: 346
  1675447393:
    adc_loss: 681
    adcm_loss: 426
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: 4
    toa_loss: 341
    tot_loss: -1
  1675447714:
    adc_loss: 677
    adcm_loss: 682
    badEvent1: 83096
    flag_good: true
    flag_loss: true
    rotation: 2
    toa_loss: 341
    tot_loss: -1
  1675447818:
    adc_loss: 682
    adcm_loss: 346
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: 8
    toa_loss: 597
    tot_loss: -1
  1675448409:
    adc_loss: 682
    adcm_loss: 346
    badEvent1: 52734
    flag_good: true
    flag_loss: true
    rotation: 8
    toa_loss: 597
    tot_loss: -1
  1675448575:
    adc_loss: -1
    adcm_loss: 677
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: -8
    toa_loss: 426
    tot_loss: 341
  1675448691:
    adc_loss: 677
    adcm_loss: 682
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: 2
    toa_loss: 341
    tot_loss: -1
  1675448716:
    adc_loss: 681
    adcm_loss: 426
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: 4
    toa_loss: 341
    tot_loss: -1
  1675449549:
    adc_loss: -1
    adcm_loss: 682
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: -4
    toa_loss: 346
    tot_loss: 341
  1675449630:
    adc_loss: 682
    adcm_loss: 341
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: 12
    toa_loss: 677
    tot_loss: -1
  1675449922:
    adc_loss: -1
    adcm_loss: 677
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: -8
    toa_loss: 426
    tot_loss: 341
  1675449980:
    adc_loss: -1
    adcm_loss: 677
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: -8
    toa_loss: 426
    tot_loss: 341
  1675450016:
    adc_loss: 677
    adcm_loss: 682
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: 2
    toa_loss: 341
    tot_loss: -1
  1675450040:
    adc_loss: 362
    adcm_loss: 341
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: -16
    toa_loss: 682
    tot_loss: -1
  1675450387:
    adc_loss: -1
    adcm_loss: 677
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: -8
    toa_loss: 426
    tot_loss: 341
  1675450477:
    adc_loss: -1
    adcm_loss: 682
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: -2
    toa_loss: 342
    tot_loss: 680
  1675450513:
    adc_loss: 682
    adcm_loss: 346
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: 8
    toa_loss: 597
    tot_loss: -1
  1675450794:
    adc_loss: 682
    adcm_loss: 346
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: 8
    toa_loss: 597
    tot_loss: -1
  1675450863:
    adc_loss: 682
    adcm_loss: 346
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: 8
    toa_loss: 597
    tot_loss: -1
  1675451024:
    adc_loss: -1
    adcm_loss: 682
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: -2
    toa_loss: 342
    tot_loss: 680
  1675451116:
    adc_loss: 681
    adcm_loss: 426
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: 4
    toa_loss: 341
    tot_loss: -1
  1675451140:
    adc_loss: 682
    adcm_loss: 341
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: 12
    toa_loss: 677
    tot_loss: -1
  1675451165:
    adc_loss: 677
    adcm_loss: 682
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: 2
    toa_loss: 341
    tot_loss: -1
  1675451282:
    adc_loss: 426
    adcm_loss: 341
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: 14
    toa_loss: 681
    tot_loss: -1
  1675451396:
    adc_loss: -1
    adcm_loss: 682
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: -2
    toa_loss: 342
    tot_loss: 680
  1675451409:
    adc_loss: 677
    adcm_loss: 682
    badEvent1: 33558
    flag_good: true
    flag_loss: true
    rotation: 2
    toa_loss: 341
    tot_loss: -1
  1675451434:
    adc_loss: 362
    adcm_loss: 341
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: -16
    toa_loss: 682
    tot_loss: -1
  1675451482:
    adc_loss: 677
    adcm_loss: 682
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: 2
    toa_loss: 341
    tot_loss: -1
  1675451718:
    adc_loss: 682
    adcm_loss: 346
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: 8
    toa_loss: 597
    tot_loss: -1
  1675451856:
    adc_loss: 682
    adcm_loss: 346
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: 8
    toa_loss: 597
    tot_loss: -1
  1675451915:
    adc_loss: -1
    adcm_loss: 682
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: -2
    toa_loss: 342
    tot_loss: 680
  1675452132:
    adc_loss: 362
    adcm_loss: 341
    badEvent1: 12784
    flag_good: true
    flag_loss: true
    rotation: -16
    toa_loss: 682
    tot_loss: -1
  1675452157:
    adc_loss: -1
    adcm_loss: 682
    badEvent1: 19176
    flag_good: true
    flag_loss: true
    rotation: -4
    toa_loss: 346
    tot_loss: 341
  1675452181:
    adc_loss: -1
    adcm_loss: 597
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: -12
    toa_loss: 682
    tot_loss: 342
  1675452592:
    adc_loss: 362
    adcm_loss: 341
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: -16
    toa_loss: 682
    tot_loss: -1
  1675452686:
    adc_loss: 362
    adcm_loss: 341
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: -16
    toa_loss: 682
    tot_loss: -1
  1675452861:
    adc_loss: -1
    adcm_loss: 682
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: -2
    toa_loss: 342
    tot_loss: 680
  1675452907:
    adc_loss: 682
    adcm_loss: 346
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: 8
    toa_loss: 597
    tot_loss: -1
  1675453114:
    adc_loss: -1
    adcm_loss: 682
    badEvent1: 65518
    flag_good: true
    flag_loss: true
    rotation: -2
    toa_loss: 342
    tot_loss: 680
  1675453205:
    adc_loss: 682
    adcm_loss: 346
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: 8
    toa_loss: 597
    tot_loss: -1
  1675453298:
    adc_loss: -1
    adcm_loss: 677
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: -8
    toa_loss: 426
    tot_loss: 341
  1675453379:
    adc_loss: -1
    adcm_loss: 682
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: -2
    toa_loss: 342
    tot_loss: 680
  1675453515:
    adc_loss: -1
    adcm_loss: 682
    badEvent1: 11186
    flag_good: true
    flag_loss: true
    rotation: -2
    toa_loss: 342
    tot_loss: 680
  1675453699:
    adc_loss: -1
    adcm_loss: 682
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: -2
    toa_loss: 342
    tot_loss: 680
  1675453770:
    adc_loss: 681
    adcm_loss: 426
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: 4
    toa_loss: 341
    tot_loss: -1
  1675453806:
    adc_loss: 681
    adcm_loss: 426
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: 4
    toa_loss: 341
    tot_loss: -1
  1675453920:
    adc_loss: -1
    adcm_loss: 682
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: -4
    toa_loss: 346
    tot_loss: 341
  1675454011:
    adc_loss: -1
    adcm_loss: 682
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: -2
    toa_loss: 342
    tot_loss: 680
  1675454101:
    adc_loss: -1
    adcm_loss: 640
    badEvent1: 11490
    flag_good: true
    flag_loss: false
    rotation: 2
    toa_loss: 683
    tot_loss: 10
  1675454349:
    adc_loss: -1
    adcm_loss: 677
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: -8
    toa_loss: 426
    tot_loss: 341
  1675454374:
    adc_loss: -1
    adcm_loss: 682
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: -2
    toa_loss: 342
    tot_loss: 680
